.fon {
	background-color: #e2e2ff;
}

.img-centr {
	text-align: center;
	color: #0000a9;
	margin-left: 20px;
	margin-right: 20px;
}

.img-centr img {
	margin-left: 10px;
	margin-right: 10px;
}

.step1 {
margin-bottom: 150px;
} 

.step2 {
margin-bottom: 15px;
} 

p {
	color: #0000a9;
}

a { color: #0000a9; }

h1 {
	font-size: 20pt;
	color: #0000a9;
/*	background-color: red; */
	text-align: center;
}


.one-style {
	color: #000000;
/*	background-color: navy; */
	text-align: center;	
}


